收藏
回答

部分安卓机型突然不支持1.1.0以上的基础库了?

问题模块
API和组件

wx.showLoading/hideLoading,wx.showShareMenu/hideShareMenu,wx.openSetting等API从昨天下午开始均无法正常使用,not a function


测试手机型号: coolpad y71-711 , OPPO R9m

Android版本: 5.1

微信版本: 6.5.7


最后一次编辑于  2017-05-18  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 喂!等等我
    喂!等等我
    2017-05-21

    同样遇到问题,是不是很火大?

    2017-05-21
    赞同
    回复